apiVersion: v1
kind: Service
metadata:
  creationTimestamp: "2024-12-12T00:24:56Z"
  finalizers:
  - submariner.io/globalnet-internal-service
  labels:
    submariner.io/exportedServiceRef: rook-ceph-osd-2
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:finalizers:
          .: {}
          v:"submariner.io/globalnet-internal-service": {}
        f:labels:
          .: {}
          f:submariner.io/exportedServiceRef: {}
      f:spec:
        f:externalIPs: {}
        f:externalTrafficPolicy: {}
        f:internalTrafficPolicy: {}
        f:ipFamilyPolicy: {}
        f:ports:
          .: {}
          k:{"port":6800,"protocol":"TCP"}:
            .: {}
            f:name: {}
            f:port: {}
            f:protocol: {}
            f:targetPort: {}
        f:selector: {}
        f:sessionAffinity: {}
        f:type: {}
    manager: submariner-globalnet
    operation: Update
    time: "2024-12-12T00:24:56Z"
  name: submariner-cpqogstf25uynxvpgw4u34ak42mvdmdb
  namespace: openshift-storage
  resourceVersion: "10773951"
  uid: d6365ec9-3617-43a1-b3d7-68e23db06403
spec:
  clusterIP: 172.30.87.74
  clusterIPs:
  - 172.30.87.74
  externalIPs:
  - 242.1.255.252
  externalTrafficPolicy: Cluster
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - name: osd-port-v2
    port: 6800
    protocol: TCP
    targetPort: 6800
  selector:
    app: rook-ceph-osd
    ceph-osd-id: "2"
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
